## r-cran-multidimbio 1.1.1

=== debian/changelog ===
r-cran-multidimbio (1.1.1-1) unstable; urgency=medium

  * Initial release (closes: #933244)

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jul 2019 06:07:18 +0200
