=== debian/control ===
Source: r-cran-multidimbio
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-lme4,
               r-bioc-pcamethods,
               r-cran-misc3d,
               r-cran-mass,
               r-cran-rcolorbrewer,
               r-cran-gridgraphics
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multidimbio
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multidimbio.git
Homepage: https://cran.r-project.org/package=multiDimBio

Package: r-cran-multidimbio
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multivariate analysis and visualization for biological data
 Code to support a systems biology research program from inception
 through publication. The methods focus on dimension reduction approaches
 to detect patterns in complex, multivariate experimental data and places
 an emphasis on informative visualizations. The goal for this project is
 to create a package that will evolve over time, thereby remaining
 relevant and reflective of current methods and techniques.
