## r-cran-multidimbio 1.2.1

=== debian/changelog ===
r-cran-multidimbio (1.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 11:26:44 +0200

r-cran-multidimbio (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 30 Aug 2019 08:54:01 +0200
