=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2,
+               r-cran-ggplot2 (>= 3.2.0),
                r-cran-lme4,
-               r-bioc-pcamethods,
+               r-bioc-pcamethods (>= 1.76.0),
                r-cran-misc3d,
                r-cran-mass,
-               r-cran-rcolorbrewer,
+               r-cran-rcolorbrewer (>= 1.1-2),
                r-cran-gridgraphics
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multidimbio
