## r-cran-multidimbio 1.2.2

=== debian/changelog ===
r-cran-multidimbio (1.2.2-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 13:00:09 +0200

r-cran-multidimbio (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 11 Apr 2020 09:01:51 +0200
