=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
                r-cran-mass,
                r-cran-rcolorbrewer (>= 1.1-2),
                r-cran-gridgraphics
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multidimbio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multidimbio.git
 Homepage: https://cran.r-project.org/package=multiDimBio
+Rules-Requires-Root: no
 
 Package: r-cran-multidimbio
 Architecture: all
