=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.2.0),
+               r-cran-ggplot2,
                r-cran-lme4,
-               r-bioc-pcamethods (>= 1.76.0),
+               r-bioc-pcamethods,
                r-cran-misc3d,
                r-cran-mass,
-               r-cran-rcolorbrewer (>= 1.1-2),
-               r-cran-gridgraphics
-Standards-Version: 4.5.0
+               r-cran-rcolorbrewer,
+               r-cran-gridgraphics,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multidimbio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multidimbio.git
 Homepage: https://cran.r-project.org/package=multiDimBio
